Subject: RE: Missing Draft (IP over VBI)

From: Ruston Panabaker <[email-masked]>
Date: Fri, 19 Nov 1999 10:48:03 -0800

Henri,
Thank you very much.  I'll try and get that site corrected.

FYI, the draft that is referenced there has now become an RFC and you should
be able to find it on the IETF site at www.ietf.org/rfc.

Thanks,
Ruston Panabaker
Microsoft

 -----Original Message-----
From: 	Henri van der Riet [mailto:[email-masked]] 
Sent:	Friday, November 19, 1999 8:47 AM
To:	[email-masked]
Subject:	Missing Draft (IP over VBI)

Hi,

I found a link on http://www.atvef.com/library/9806_framework.html to
the following draft.

 IP delivery over video broadcast (analog PAL example): 
 http://ds.internic.net/internet-drafts/draft-thorne-vbi-00.txt

The ds.internic.net site seems to be gone...

Could you please tell me were to find the draft?

I found the one for NTSC (draft-ietf-ipvbi-nabts-05.txt).

Thanks a lot in advance.

PS: Keep up the good work.

Henri van der Riet
ABSA Bank 
Johannesburg
South Africa